## libnet-ssl-expiredate-perl 1.24

=== debian/changelog ===
libnet-ssl-expiredate-perl (1.24-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 May 2024 03:27:44 -0400

libnet-ssl-expiredate-perl (1.24-1) unstable; urgency=medium

  * Initial release (Closes: #1071573)

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 May 2024 01:35:32 -0400
