=== debian/control ===
Source: libnet-ssl-expiredate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>,
           Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libcrypt-openssl-x509-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libfilter-perl <!nocheck>,
                     libmodule-install-perl,
                     libtest-base-perl <!nocheck>,
                     libtime-duration-parse-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssl-expiredate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssl-expiredate-perl.git
Homepage: https://metacpan.org/release/Net-SSL-ExpireDate
Rules-Requires-Root: no

Package: libnet-ssl-expiredate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libcrypt-openssl-x509-perl,
         libdatetime-perl,
         libfilter-perl,
         libtime-duration-parse-perl,
         libtimedate-perl,
         libuniversal-require-perl
Description: obtain expiration date of certificate
 Net::SSL::ExpireDate gets certificate from network (SSL) or local file and
 obtains its expiration date.
