## libnet-ssl-expiredate-perl 1.25

=== debian/changelog ===
libnet-ssl-expiredate-perl (1.25-2) unstable; urgency=medium

  * Team upload.
  * Use faketime to clamp time for dh_auto_test to SOURCE_DATE_EPOCH to
    avoid failures with the test certificate after "Feb  5 03:31:50 2027
    GMT".
    Thanks to Santiago Vila for the bug report. (Closes: #1091501)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2024 23:28:29 +0100

libnet-ssl-expiredate-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.
  * Update build dependencies.
  * Update years of upstream copyright, and dropp stanza about
    removed files.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test dependencies.
  * Fix hashbang in examples.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 22:02:36 +0100
