=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: faketime <!nocheck>,
+                     libclass-accessor-perl <!nocheck>,
                      libcrypt-openssl-x509-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libfilter-perl <!nocheck>,
-                     libmodule-install-perl,
                      libtest-base-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtime-duration-parse-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
-                     libuniversal-require-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+                     libuniversal-require-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssl-expiredate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssl-expiredate-perl.git
 Homepage: https://metacpan.org/release/Net-SSL-ExpireDate
