=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
DT      ?= $(shell date --utc --date=@${SOURCE_DATE_EPOCH} --iso-8601=seconds)


%:
	dh $@

override_dh_auto_test:
	faketime "$(DT)" dh_auto_test

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
