=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSL-ExpireDate   .*/Net-SSL-ExpireDate-v?@ANY_VERSION@@ARCHIVE_EXT@$
